@charset "utf-8";
/* CSS Document */

#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-insulatedprodimage{position:absolute; left:630px; top:535px; width:239px; height:211px;}

#prominentaccess-insulatedenlargetitle{position:absolute; left:760px; top:747px; width:150px; text-align:left;}
#prominentaccess-insulatedenlargeline{position:absolute; left:760px; top:761px;}
#prominentaccess-insulatedenlargebullet{position:absolute; left:760px; top:763px; width:21px; height:5px;}
#prominentaccess-diagramtitle{position:absolute; left:645px; top:790px; width:250px; text-align:center; margin:0px; padding:0px;}

#prominentaccess-insulatedthumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-insulatedthumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}
#prominentaccess-insulatedthumbnail3{position:absolute; left:450px; top:902px; width:73px; height:50px;}

#prominentaccess-insulatedprodcontent{position:absolute; left:300px; top:1000px; width:600px; text-align:left; margin:0px; padding:0px;}


/*---------footer--------*/
.prominentaccess-background-insulatedfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1250px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}